package org.project.item.weapons;

import org.project.entity.Entity;
import java.util.ArrayList;
import java.io.Serializable;

public class BasicWeapon extends Weapon implements Serializable
{

    private static final long serialVersionUID = 1L;

    public BasicWeapon(String name, int damage)
    {
        super(name, damage, 0);
    }

    @Override
    public void uniqueAbility(ArrayList<Entity> targets) {
    }
}